@charset "UTF-8";

/********************** トップページのスタイル **********************/
.main {
	width: 100%;
	margin: 0 auto;
	padding: 0 0 24px;
	position: relative;
	overflow: hidden;
}

.main h2 {
	padding: 14px 16px;
	font-size: 225%;
	color: #fff;
	text-align: center;
	background-color: #B34749;
	border-radius: 8px 8px 0 0;
}

.main .open-info .h2 h2,
.main .find-book h2,
.main .rel-page h2,
.main .rel-site h2 {
	color: #333;
	background-color: transparent;
	border-radius: 0;
}

.main h2.book-ill,
.main .rel-site h2.book-ill {
	display: flex;
	align-items: center;
	padding: 0 0 0 48px;
	width: fit-content;
	background-image: url(img/icon/book-orange.png);
	background-repeat: no-repeat;
	background-size: 42px;
	background-position: left center;
}

.inbody.faq .main .zone01_in>section:nth-child(1)>h2:nth-child(1),
.inbody.faq .main .zone02_in>section:nth-child(1)>h2:nth-child(1) {
	border-radius: 8px;
}

.main h2 a {
	display: inline-block;
	color: #fff;
}

#main_outline .main h2+button[type="button"].ac_display {
	border-color: #fff;
	top: 16px;
}

.main li {
	position: relative;
	padding-left: 16px;
}

.main li::before {
	display: block;
	content: '';
	position: absolute;
	top: .5em;
	left: 0;
	width: 6px;
	height: 6px;
	border-right: 1px solid #777;
	border-bottom: 1px solid #777;
	transform: rotate(-45deg);
}

@media only screen and (max-width: 1024px) {
	.main {
		padding: 0 0 24px;
	}
}

/**** 重要なお知らせのスタイル ****/
.main .important {
	margin-top: 24px;
}

.main .important h2 {
	background: #b13800;
	color: #fff;
}

.main .important_lower {
	background-color: #fff;
	border: 2px solid #b13800;
	border-top: none;
	padding: 4px 16px 16px;
	border-radius: 0 0 8px 8px;
}

.main .important .more li a {
	border: 2px solid #b13800;
}

.main .important .more li a:hover {
	background: #FFEEE6;
}

/**** 画像リストのスタイル ****/
.main .ilist {
	margin-top: 24px;
}

.main .ilist h2 {
	border-radius: 8px;
}

.main .ilist_lower ul {
	display: flex;
	flex-flow: row wrap;
}

.main .ilist_lower ul>li {
	padding-left: 0;
	margin-right: 12px;
	text-align: center;
	width: calc((100% - 60.1px) / 6);
}

.main .ilist_lower ul>li:nth-of-type(6n) {
	margin-right: 0;
}

.main .ilist_lower ul>li::before {
	display: none;
}

.main .ilist_lower ul>li a {
	display: block;
	height: 100%;
	width: 100%;
	text-decoration: none;
}

.main .ilist_lower ul>li .ilist_in {
	background: #fff;
	padding: 16px;
	height: 100%;
	width: 100%;
	border-radius: 8px;
	border: 1px solid #B34749;
	transition: all 0.3s;
}

.main .ilist_lower ul>li a:hover .ilist_in {
	background-color: #FBFFCF;
}

.main .ilist_lower .ilist_left img {
	border: 1px solid #777;
}

.main .ilist_lower .ilist_right {
	margin-top: 8px
}

.main .ilist_lower ul>li .ilist_title {
	text-align: center;
}

.main .ilist_lower ul>li .ilist_text {
	text-align: left;
	font-size: 85%;
	margin-top: 0;
}

.main .ilist .ilist_title {
	margin-top: 0;
}

@media only screen and (max-width: 1024px) {
	.main .ilist_lower ul>li {
		width: calc((100% - 24.1px) / 3);
	}

	.main .ilist_lower ul>li:nth-of-type(3n) {
		margin-right: 0;
	}
}

@media only screen and (max-width: 480px) {
	.main .ilist_lower ul>li:nth-of-type(n) {
		margin-right: 0;
		width: 100%;
	}
}

/**** 画像リスト2のスタイル ****/
.main .ilist2 {
	margin-top: 24px;
}

.main .ilist2 h2 {
	border-radius: 8px;
}

.main .ilist2_lower ul {
	display: flex;
	flex-flow: row wrap;
}

.main .ilist2_lower ul>li {
	padding-left: 0;
	margin-right: 12px;
	text-align: center;
	width: calc((100% - 36.1px) / 4);
}

.main .ilist2_lower ul>li:nth-of-type(4n) {
	margin-right: 0;
}

.main .ilist2_lower ul>li::before {
	display: none;
}

.main .ilist2_lower ul>li a {
	display: block;
	height: 100%;
	width: 100%;
	text-decoration: none;
}

.main .ilist2_lower ul>li .ilist_in {
	background: #fff;
	padding: 16px;
	display: flex;
	height: 100%;
	width: 100%;
	border-radius: 8px;
	border: 1px solid #B34749;
	transition: all 0.3s;
}

.main .ilist2_lower ul>li:hover .ilist_in {
	background-color: #FBFFCF;
}

.main .ilist2_lower ul>li .ilist_left {
	align-self: center;
	width: 40%;
}

.main .ilist2_lower .ilist_left img {
	border: 1px solid #777;
}

.main .ilist2_lower ul>li .ilist_right {
	align-self: center;
	width: 54%;
	margin-left: 6%;
}

.main .ilist2 .ilist_title {
	margin-top: 0;
}

@media only screen and (max-width: 1024px) {
	.main .ilist2_lower ul>li {
		width: calc((100% - 12.1px) / 2);
	}

	.main .ilist2_lower ul>li:nth-of-type(3n) {
		margin-right: 12px;
	}

	.main .ilist2_lower ul>li:nth-of-type(even) {
		margin-right: 0;
	}
}

@media only screen and (max-width: 480px) {
	.main .ilist2_lower ul>li:nth-of-type(n) {
		margin-right: 0;
		width: 100%;
	}
}

/**** ▼▼ スライドショー 共通デザイン ▼▼ ****/

.slider1 .control-panel,
.slider2 .control-panel {
	display: flex;
	align-items: flex-start;
	margin-top: 7px;
}

/* 番号 */
.slider1 .splide__pagination,
.slider2 .splide__pagination {
	justify-content: flex-start;
	margin: 0 0 0 auto;
	padding-right: 0;
	width: auto;
}


@media only screen and (max-width: 480px) {

	.slider1 .splide__arrows .splide__pagination,
	.slider2 .splide__arrows .splide__pagination {
		position: static;
		width: auto;
	}
}

.slider1 .splide__pagination button,
#main_outline .slider1 .splide__pagination button,
.slider2 .splide__pagination button,
#main_outline .slider2 .splide__pagination button {
	margin: 7px 7px 0 0;
}

/* 再生・停止 */
.slider1 .splide_nav,
.slider2 .splide_nav {
	position: static;
	margin: 7px 0 0 7px;
}

.slider1 .splide_nav button,
#main_outline .slider1 .splide_nav button,
.slider2 .splide_nav button,
#main_outline .slider2 .splide_nav button {
	width: 60px;
	min-height: 28px;
}

/**** ▲▲ スライドショー 共通デザイン ▲▲ ****/

/**** スライドショー（画像リスト） ****/
.slider1 {
	margin-top: 24px;
}

.slider1 h2 {
	padding: 0;
	margin: 0;
	height: 0;
}

.slider1 img {
	border: 1px solid #B34749;
}

/**** スライドショー2（画像リスト） ****/
.slider2 {
	margin-top: 24px;
}

.slider2 h2 {
	border-radius: 8px;
}

.slider2 .splide__arrows {
	padding: 0 4em;
}

.slider2 .splide__track {
	margin-top: 16px;
}

.splide.slider2 li a {
	display: block;
	background: #fff;
	padding: 16px;
	height: 100%;
	width: 100%;
	border-radius: 8px;
	border: 1px solid #B34749;
	transition: all 0.3s;
}

.splide.slider2 li a:hover {
	background-color: #FBFFCF;
}

.splide.slider2 .ilist_left img {
	border: 1px solid #777;
}

.splide.slider2 .window {
	position: relative;
	right: 0;
	top: 0;
	margin: 4px 0 0;
}

/**** 分類のスタイル ****/
.main .category,
.main .category2,
.main .category3,
.main .category4,
.main .category5 {
	margin-top: 24px;
}

.main .category_3_ul {
	font-size: 85%;
}

.main .category_lower {
	background-color: #fff;
	border: 2px solid #B34749;
	border-top: none;
	padding: 4px 16px 16px;
	border-radius: 0 0 8px 8px;
}

.main .category_lower .close {
	padding: 16px 0 0;
}

/**** 各課の窓口のスタイル ****/
.main .kakuka {
	margin-top: 24px;
}

/**** 催し物・講座のスタイル ****/
.main .event {
	margin-top: 24px;
}

.main .event_lower {
	background-color: #fff;
	border: 2px solid #B34749;
	border-top: none;
	padding: 4px 16px 16px;
	border-radius: 0 0 8px 8px;
}

.main .event_lower li {
	padding-left: 0;
}

.main .event_lower li::before {
	display: none;
}

.main .event_lower li .eve_cate {
	display: inline-block;
	font-size: 85%;
	background: #B34749;
	color: #fff;
	border-radius: 4px;
	padding: 4px 4px 2px;
	margin-right: 8px;
	text-align: center;
	vertical-align: top;
	line-height: 1;
	min-width: 80px;
}

.main .event_lower .event_month li {
	margin-right: 8px;
	display: inline-block;
	font-size: 130%;
	margin-top: 8px;
	margin-bottom: 4px;
}

.main .event_lower .event_month img {
	vertical-align: middle;
}

.main .event_month li.pre a,
.main .event_month li.next a {
	display: inline-block;
	background: #E6E6E6;
	border: 1px solid #777;
	font-size: 81.25%;
	margin-bottom: 10px;
	text-decoration: none;
	padding: 0 5px;
	position: relative;
	border-radius: 4px;
}

.main .event_month li.pre a {
	padding-left: 16px;
}

.main .event_month li.next a {
	padding-right: 15px;
}

.main .event_month li.pre a::before,
.main .event_month li.next a::before {
	content: '';
	position: absolute;
	top: 50%;
	margin-top: -4px;
	width: 0;
	height: 0;
	border-style: solid;
}

.main .event_month li.pre a::before {
	left: 4px;
	border-width: 4px 6px 4px 0;
	border-color: transparent #555 transparent transparent;
}

.main .event_month li.next a::before {
	right: 4px;
	border-width: 4px 0 4px 6px;
	border-color: transparent transparent transparent #555;
}

/**** イベントカレンダーのスタイル ****/
.main .calendar {
	margin-top: 24px;
}

.main .calendar_lower {
	overflow: auto;
	background-color: #fff;
	border: 2px solid #B34749;
	border-top: none;
	padding: 4px 16px 16px;
	border-radius: 0 0 8px 8px;
}

.main .calendar_lower li {
	padding-left: 0;
}

.main .calendar_lower li::before {
	display: none;
}

.main .calendar_lower .event_month li {
	margin-right: 8px;
	display: inline-block;
}

.main .calendar_lower .event_month img {
	vertical-align: middle;
}

.main .calendar table {
	width: 100%;
}

.main .calendar caption {
	position: absolute;
	display: none;
}

.main .calendar th {
	border: 1px solid #777;
	text-align: center;
	width: calc(100%/7)
}

.main .calendar th img {
	vertical-align: middle;
}

.main .calendar td {
	border: 1px solid #777;
	text-align: center;
}

.main .calendar td a {
	display: inline-block;
}

.main .calendar .sun {
	background: #ffd8d6;
}

.main .calendar .sat {
	background: #d9e4fc;
}

.main .calendar .today {
	background: #c9171e;
	color: #fff;
}

.main .calendar .sun span {
	display: block;
	margin-top: 2px;
	font-size: 85%;
}

.main .calendar .today>strong,
.main .calendar .today>a,
.main .calendar .today>a strong {
	color: #fff;
}

/**** 新着情報のスタイル ****/
.main .new {
	margin-top: 24px;
}

.main .new_lower {
	background-color: #fff;
	border: 2px solid #B34749;
	border-top: none;
	padding: 4px 16px 16px;
	border-radius: 0 0 8px 8px;
}

.main .new div.date {
	margin-left: 0;
}

.main .new ul li a {
	overflow: hidden;
	width: 100%;
}

.main .new ul li.catch_lst {
	padding: 0;
}

.main .new ul li.catch_lst::before {
	display: none;
}

.main .new ul li.catch_lst a {
	display: flex;
}

.main .new ul li.catch_lst .new_lst {
	width: calc(100% - 192px);
}

.main .new ul li.catch_lst .new_img {
	width: 180px;
	text-align: right;
	margin: 4px 12px 0 0;
}

.main .new ul li.catch_lst .new_img img {
	border: 1px solid #777;
}

@media only screen and (max-width: 1024px) {
	.main .new ul li.catch_lst .new_lst {
		width: calc(100% - 152px);
	}

	.main .new ul li.catch_lst .new_img {
		width: 140px;
	}
}

/**** トピックスのスタイル ****/
.main .topics {
	margin-top: 24px;
}

.main .topics_lower {
	background-color: #fff;
	border: 2px solid #B34749;
	border-top: none;
	padding: 4px 16px 16px;
	border-radius: 0 0 8px 8px;
}

.main .topics div.date {
	margin-left: 0;
}

.main .topics ul li.catch_lst .topics_lst {
	margin-right: 100px;
}

.main .topics ul li.catch_lst .topics_img {
	float: right;
	margin-top: 0;
}

/**** 新着情報・トピックス一覧のスタイル ****/
.main .more {
	font-size: 85%;
	margin-top: 16px;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
	margin-left: auto;
}

.main .more li {
	padding: 0;
	margin: 8px 0 0 8px;
	min-width: 180px;
}

.main .more li::before {
	display: none;
}

.main .more li a {
	background: #fff;
	border: 2px solid #B34749;
	display: inline-block;
	padding: 8px;
	text-align: center;
	text-decoration: none;
	width: 100%;
	border-radius: 8px;
}

.main .more li a:hover {
	background: #e8f4f9;
}

.main .more li.rss span {
	background: url(../images/rss_o.svg) no-repeat left center;
	background-size: 12px 12px;
	padding-left: 20px;
}

@media only screen and (max-width: 480px) {
	.main .more {
		max-width: 100%;
	}

	.main .more li {
		margin-left: 0;
		width: 100%;
	}

	.main .more li a {
		padding: 10px;
	}
}

/**** タブ切り替えのスタイル ****/
.main .free_tab {
	margin-top: 24px;
}

.main .free_tab .tab_index {
	display: flex;
	justify-content: space-between;
	border-bottom: 2px solid #B34749;
}

.main .free_tab .tab_index .tab_change {
	text-align: center;
	display: flex;
	font-size: 120%;
	width: 49.5%;
}

.main .free_tab .tab_index .tab_change a {
	border: 2px solid #B34749;
	border-bottom: 0;
	display: inline-block;
	padding: 8px 10px 6px;
	width: 100%;
	text-decoration: none;
	border-radius: 8px 8px 0 0;
}

.main .free_tab .tab_index .tab_change.is-active a {
	background: #B34749;
}

.main .free_tab .tab_index .tab_change a:focus-visible {
	outline-offset: -2px;
}

.main .free_tab .tab_index .tab_change.is-active a>strong {
	color: #fff;
}

.main .free_tab li.tab_panel {
	margin: 0;
	padding: 0;
}

.main .free_tab li.tab_panel::before {
	display: none;
}

.main .free_tab h2 {
	background: none;
	position: absolute;
	z-index: -1;
	color: #333;
	padding: 0;
	font-size: 100%;
}

.main .free_tab .tab_panel>* {
	margin-top: 0;
}

.main .free_tab .new_lower,
.main .free_tab .topics_lower {
	background: #fff;
}

/**** ピックアップ1のスタイル ****/
.main .pickup {
	margin-top: 24px;
}

.main .pickup_lower {
	background-color: #fff;
	border: 2px solid #B34749;
	border-top: none;
	padding: 4px 16px 16px;
	border-radius: 0 0 8px 8px;
}

.main .pickup_lower .pickup_sub {
	margin-top: 20px;
}

.main .pickup_lower .pickup_sub:first-child {
	margin-top: 12px;
}

.main .pickup_lower .pickup_sub h3 {
	background: #FFECEC;
	padding: 4px 6px;
	font-size: 110%;
	border-radius: 8px;
}

.inbody.faq .main .pickup_lower .pickup_sub h3 {
	border-radius: 0px;
}

.main .pickup_lower .pickup_sub p {
	font-size: 85%;
	margin-top: 6px;
}

/**** ピックアップ2のスタイル ****/
.main .pickup2 {
	margin-top: 24px;
}

.main .pickup2_lower {
	background-color: #fff;
	border: 2px solid #B34749;
	border-top: none;
	padding: 4px 16px 16px;
	border-radius: 0 0 8px 8px;
}

.main .pickup2_lower .pickup_sub {
	margin-top: 20px;
}

.main .pickup2_lower .pickup_sub:first-child {
	margin-top: 12px;
}

.main .pickup2_lower .pickup_sub h3 {
	background: #FFECEC;
	padding: 4px 6px;
	font-size: 110%;
	border-radius: 8px;
}

.inbody.faq .main .pickup2_lower .pickup_sub h3 {
	border-radius: 0px;
}

.main .pickup2_lower .pickup_sub p {
	font-size: 85%;
	margin-top: 6px;
}

/**** ランキングのスタイル ****/
.main .ranking {
	margin-top: 24px;
}

.main .ranking_lower {
	background-color: #fff;
	border: 2px solid #B34749;
	border-top: none;
	padding: 4px 16px 16px 10px;
	border-radius: 0 0 8px 8px;
}

.main .ranking_lower ol li {
	list-style-type: decimal;
	padding-left: 0;
	margin-left: 40px;
}

.main .ranking_lower ol li::before {
	display: none;
}

/**** 人口・世帯数のスタイル ****/
.main .j_s {
	margin-top: 24px;
}

.main .j_s_lower {
	background-color: #fff;
	border: 2px solid #B34749;
	border-top: none;
	padding: 4px 16px 16px;
	border-radius: 0 0 8px 8px;
}

.main .j_s li {
	padding-left: 0;
}

.main .j_s li::before {
	display: none;
}

.main .j_s li b {
	margin-right: 8px;
}

.main .j_s p {
	font-size: 85%;
}

/**** バナー広告のスタイル ****/
.main .bana {
	margin-top: 24px;
}

.main .bana_h2 {
	display: flex;
	flex-wrap: wrap;
	background: #B34749;
	padding: 14px 16px;
	font-size: 120%;
	border-radius: 8px 8px 0 0;
}

.main .bana h2 {
	padding: 0;
	font-size: 100%;
	border-radius: 0;
}

.main .bana_h2 p {
	color: #fff;
	margin-left: 8px;
	margin-top: 4px;
	font-size: 72%;
	font-weight: normal;
}

.main .bana_lower {
	background-color: #fff;
	border: 2px solid #B34749;
	border-top: none;
	padding: 4px 16px 16px;
	text-align: center;
	border-radius: 0 0 8px 8px;
}

.main .bana .bana_img {
	display: inline-block;
}

.main .bana ul {
	display: flex;
	flex-wrap: wrap;
}

.main .bana li {
	padding-left: 0;
	width: 154px;
	margin-right: 4px;
	margin-left: 4px;
}

.main .bana li::before {
	display: none;
}

.main .bana li a {
	display: block;
}

.main .bana li img {
	width: 100%;
	border: 1px solid #777;
}

.main .bana li .window {
	margin-top: 5px;
}

@media only screen and (max-width: 1024px) {
	.main .bana li {
		margin: 12px 0 0;
		padding: 0 4px;
		width: calc(100% / 3);
	}
}

@media only screen and (max-width: 480px) {
	.main .bana li {
		width: 50%;
	}

	.main .bana_h2 p {
		margin-left: 0px;
	}
}

/**** RSSのスタイル ****/
.main .rss {
	margin-top: 24px;
}

.main .rss .rss_lower {
	background-color: #fff;
	border: 2px solid #B34749;
	border-top: none;
	padding: 4px 16px 16px;
	border-radius: 0 0 8px 8px;
}

.main .rss li {
	padding-left: 0;
}

.main .rss li::before {
	display: none;
}

/**** 外部RSSのスタイル ****/
.main .rssfide {
	margin-top: 24px;
}

.main .rssfide .h3 {
	overflow: hidden;
}

.main .rssfide .h3 h3 {
	float: left;
	margin: 10px 12px 10px 0;
}

.main .rssfide .h3 p {
	float: left;
	padding: 8px 0;
	margin: 0;
}

.main .rssfide .rssfide_lower {
	background-color: #fff;
	border: 2px solid #B34749;
	border-top: none;
	padding: 4px 16px 16px;
	border-radius: 0 0 8px 8px;
}

.main .rssfide .rssfide_management {
	background: #efefef;
	font-size: 85%;
	padding: 8px;
	margin-top: 12px;
}

.main .rssfide .rssfide_management .title {
	margin: 0 0 8px;
	padding: 0 0 4px;
	border-bottom: 1px solid #777;
}

.main .rssfide .rssfide_management .rssfide_copy {
	margin-top: 6px;
}

.main .rssfide .rssfide_management li {
	padding: 0;
	margin: 0;
}

.main .rssfide .rssfide_management li::before {
	display: none;
}

.main .rssfide .rssfide_list li p {
	padding: 0;
	margin: 0;
	width: 100%;
}

.main .rssfide .rssfide_list li .list p {
	font-size: 85%;
	margin-top: 4px;
}

/**** リンク・画像領域（画像）のスタイル ****/
.main .image {
	text-align: center;
	margin-top: 24px;
}

.main .image h2 {
	background: none;
	padding: 0;
}

.main .image a {
	display: inline-block;
}

.main .image .image_img {
	display: block;
}

.main .image img {
	border: 1px solid #777;
}

/**** リンク・画像領域（テキスト）のスタイル ****/
.main .link {
	margin-top: 24px;
}

/**** RSS一覧のスタイル ****/
.main .rss_list {
	margin-top: 24px;
}

/**** オプションのスタイル ****/
.main .option {
	margin-top: 24px;
}

.main .option_lower {
	background-color: #fff;
	border: 2px solid #B34749;
	border-top: none;
	padding: 4px 16px 16px;
	border-radius: 0 0 8px 8px;
}

/**** FAQ（よくある質問）のスタイル ****/
.main .faq {
	margin-top: 24px;
}

/**** 新着FAQ ****/
.main .faq_new {
	margin-top: 24px;
}

.main .faq_new_lower {
	background-color: #fff;
	border: 2px solid #B34749;
	border-top: none;
	padding: 4px 16px 16px;
	border-radius: 0 0 8px 8px;
}

.main .faq_new div.date {
	margin-left: 0;
	width: 100%;
}

.main .faq_new_lower p {
	font-size: 85%;
	margin-top: 4px;
}

/**** 見られているFAQのスタイル ****/
.main .popular {
	margin-top: 24px;
}

.main .popular_lower {
	background-color: #fff;
	border: 2px solid #B34749;
	border-top: none;
	padding: 4px 16px 16px;
	border-radius: 0 0 8px 8px;
}

.main .popular_lower p {
	font-size: 85%;
	margin-top: 4px;
}

/******************** レイアウトCSS ********************/

.zone01 {
	padding: 6px 0 70px;
	background-image: url(img/bg-book.png);
	background-size: 800px;
}

.zone02 {
	background-color: #FCEFD9;
}

.zone01_in,
.zone02_in,
.zone03_in,
.zone04_in {
	margin: 0 auto;
	padding: 0 12px;
	max-width: 1224px;
	width: 100%;
}

.zone02_in {
	padding: 40px 12px 140px;
	background-image: url(img/books1.png), url(img/books2.png);
	background-repeat: no-repeat;
	background-size: 100px;
	background-position: bottom left 12px, bottom right 12px;
}

/********************** 領域1個別のスタイル **********************/
@media print,
screen and (min-width: 1025px) {
	.main .zone0102 .zone01 .ilist_lower ul>li {
		margin-right: 0;
		width: 100%;
	}

	.main .zone0102 .zone01 .ilist2_lower ul>li {
		margin-right: 0;
		width: 100%;
	}

	.main .zone0102 .zone01 .more li {
		margin-left: 0;
		width: 100%;
	}

	.main .zone0102 .zone01 .bana ul {
		justify-content: center;
	}
}

/********************** 領域2個別のスタイル **********************/
@media print,
screen and (min-width: 1025px) {
	.main .zone0102 .zone02 .ilist_lower ul>li {
		width: calc((100% - 24.1px) / 3);
	}

	.main .zone0102 .zone02 .ilist_lower ul>li:nth-of-type(3n) {
		margin-right: 0;
	}

	.main .zone0102 .zone02 .ilist2_lower ul>li {
		width: calc((100% - 12.1px) / 2);
	}

	.main .zone0102 .zone02 .ilist2_lower ul>li:nth-of-type(even) {
		margin-right: 0;
	}
}

/********************** 領域3個別のスタイル **********************/

/********************** 領域4個別のスタイル **********************/


/**** ▼▼▼▼▼▼ 開館情報 ▼▼▼▼▼▼ ****/
.open-info {
	margin-top: 24px;
}

.open-info .h2 {
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-end;
	width: fit-content;
}

.open-info .h2 h2 {
	padding: 0;
}

.open-info .h2 p {
	margin: 0 0 0 10px;
	padding-bottom: 6px;
}

@media only screen and (max-width: 480px) {
	.open-info .h2 h2 {
		width: 100%;
		text-align: center;
		letter-spacing: 0;
	}

	.open-info .h2 p {
		margin: 0;
		width: 100%;
		letter-spacing: 0;
		text-align: center;
	}
}

.open-info ul {
	display: flex;
	flex-wrap: wrap;
	margin: 0 auto;
	max-width: 740px;
	width: 100%;
}

.open-info ul li {
	margin: 12px auto 0;
	padding: 0;
	width: calc(50% - 10px);
}

.open-info ul li::before {
	display: none;
}

@media only screen and (max-width: 480px) {
	.open-info ul {
		margin-top: 18px;
	}

	.open-info ul li {
		width: 100%;
	}

	.open-info ul li:last-child {
		margin-top: 20px;
	}
}

.open-info ul li a {
	display: block;
	padding: 12px 15px;
	color: #333;
	text-decoration: none;
	background-color: #fff;
	border: 1px solid #970E21;
	border-radius: 8px;
	box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
	transition: all 0.3s;
}

.open-info ul li a:hover {
	background-color: #FBFFCF;
}

.open-info ul li a .lib-name {
	display: flex;
	align-items: center;
	padding: 10px;
	width: 100%;
	min-height: 60px;
	font-size: 150%;
	font-weight: bold;
	background-color: #FEEDED;
}

.open-info ul li a .lib-info {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	margin-top: 10px;
}

.open-info ul li a .lib-info span:first-child {
	padding-left: 38px;
	font-size: 225%;
	font-weight: bold;
	background-repeat: no-repeat;
	background-size: 31px;
	background-position: left center;
}

.open-info ul li a .lib-info.open span:first-child {
	margin-right: 24px;
	background-image: url(img/icon/open.png);
}

.open-info ul li a .lib-info.close span:first-child {
	margin-right: 0;
	background-image: url(img/icon/close.png);
}

.open-info ul li a .lib-info span:last-child {
	font-size: 150%;
}

/**** ▲▲▲▲▲▲ 開館情報 ▲▲▲▲▲▲ ****/


.flex-box {
	margin-top: 60px;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
}

/**** ▼▼▼▼▼▼ メインビジュアル ▼▼▼▼▼▼ ****/
.main_vis {
	margin: 0 auto 0 0;
	width: 50%;
}

@media only screen and (max-width: 1024px) {
	.main_vis {
		margin: 0 auto;
		max-width: 800px;
		width: 100%;
	}
}

.main .main_vis h2 {
	display: none;
}

.main .main_vis .splide__track {
	border: 1px solid #B34749;
	border-radius: 30px;
}

.main_vis .control-panel {
	position: relative;
	display: flex;
	align-items: flex-start;
	margin-top: 9px;
}

.main_vis .control-panel::after {
	position: absolute;
	bottom: calc(100% - 1px);
	right: -10px;
	display: block;
	content: "";
	width: 120px;
	height: 158px;
	background-image: url(img/greeting.png);
	background-size: cover;
}

@media only screen and (max-width: 760px) {
	.main_vis .control-panel::after {
		display: none;
	}
}

/* 番号リスト */
.main_vis .splide__pagination {
	justify-content: start;
	margin: 0 0 0 auto;
	padding-right: 0;
	width: auto;
}

.main_vis .splide__pagination button,
#main_outline .main_vis .splide__pagination button {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 7px 7px 0 0;
	padding: 0;
	display: inline-block;
	width: 27px;
	min-height: 27px;
	color: #2b3095;
	background-color: #fff;
	border: 1px solid #B34749;
	border-radius: 3px;
	outline: 1px solid #fff;
}

.main_vis .splide__pagination button:hover,
#main_outline .main_vis .splide__pagination button:hover {
	background-color: #FBFFCF;
}

.main_vis .splide__pagination button.is-active,
#main_outline .main_vis .splide__pagination button.is-active {
	color: #fff;
	background: #B34749;
	outline: 1px solid #fff;
}

/* 再生・停止 */
.main_vis .splide_nav,
#main_outline .main_vis .splide_nav {
	position: static;
	margin: 7px 0 0 7px;
	width: 52px;
}

.main_vis .splide_nav button,
#main_outline .main_vis .splide_nav button {
	padding: 2px 7px 0;
	border: 1px solid #B34749;
	outline: 1px solid #fff;
	width: 100%;
}

.main_vis .splide_nav button:hover,
#main_outline .main_vis .splide_nav button:hover {
	background-color: #FBFFCF;
}

.main_vis .splide_nav button:not(.is-active)::before,
#main_outline .main_vis .splide_nav button:not(.is-active)::before,
.main_vis .splide_nav button.is-active::before,
#main_outline .main_vis .splide_nav button.is-active::before,
.main_vis .splide_nav button.is-active::after,
#main_outline .main_vis .splide_nav button.is-active::after {
	display: none;
}

/**** ▲▲▲▲▲▲ メインビジュアル ▲▲▲▲▲▲ ****/


/**** ▼▼▼▼▼▼ 探す・予約 ▼▼▼▼▼▼ ****/
.find-book {
	padding: 30px 30px 40px;
	width: calc(45% + 10px);
	background-color: #fff;
	border-radius: 30px;
	box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}

@media only screen and (max-width: 1024px) {
	.find-book {
		margin-top: 40px;
		width: 100%;
	}
}

@media only screen and (max-width: 480px) {
	.find-book {
		padding: 30px 12px 40px;
	}
}

.find-book h2 {
	margin: 0 auto;
	padding: 68px 12px 0;
	width: 100%;
	background-image: url(img/icon/m-glass.png);
	background-repeat: no-repeat;
	background-size: 70px;
	background-position: top center;
}

.find-book ul {
	display: flex;
	flex-wrap: wrap;
}

/* 共通 */
.find-book ul li {
	margin-top: 20px;
	padding: 0;
	width: calc(50% - 5px);
}

.find-book ul li:nth-child(even) {
	margin-right: auto;
}

@media only screen and (max-width: 580px) {
	.find-book ul li {
		margin-top: 10px;
		width: 100%;
	}

	.find-book ul li:nth-child(2) {
		margin-top: 20px;
	}
}

.find-book ul li::before {
	display: none;
}

.find-book ul li a {
	display: flex;
	align-items: center;
	padding: 12px 12px 12px 16px;
	width: 100%;
	text-decoration: none;
	letter-spacing: 0;
	min-height: 60px;
	border: 1px solid #B34749;
	border-radius: 4px;
	transition: all 0.3s;
}

@media only screen and (max-width: 580px) {
	.find-book ul li a {
		justify-content: center;
	}
}

.find-book ul li a:hover {
	background-color: #FBFFCF;
}

/* 検索窓 */
.find-book ul li:first-child {
	margin: 0;
	width: 100%;
}

body .find-book ul li:first-child form {
	display: flex;
}

body .find-book ul li:first-child input[type="text"] {
	width: calc(100% - 100px) !important;
	border: 1px solid #B34749 !important;
	border-radius: 4px 0 0 4px !important;
}

#body .find-book ul li:first-child input[type="submit"] {
	width: 100px;
	min-height: 60px;
	font-size: 125%;
	font-weight: bold;
	background-color: #B34749;
	border: 1px solid #B34749;
	border-radius: 0 4px 4px 0;
	transition: all 0.3s;
}

#body .find-book ul li:first-child input[type="submit"]:hover {
	background-color: #803334;
}

/* ログイン */
.find-book ul li:nth-child(2) a {
	color: #fff;
	font-weight: bold;
	background-color: #B34749;
}

.find-book ul li:nth-child(2) a:hover {
	background-color: #803334;
}


/**** ▲▲▲▲▲▲ 探す・予約 ▲▲▲▲▲▲ ****/


/**** ▼▼▼▼▼▼ お知らせ・イベント ▼▼▼▼▼▼ ****/
.main .free_tab.lib-tab {
	margin-top: 80px;
}

/* タブ */
.main .free_tab.lib-tab .tab_index {
	border-bottom: none;
}

.main .free_tab.lib-tab .tab_index .tab_change a {
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 60px;
	background-color: #fff;
	border-radius: 4px;
	border: none;
}

.main .free_tab.lib-tab .tab_index .tab_change a strong {
	font-weight: normal;
	text-decoration: underline;
}

.main .free_tab.lib-tab .tab_index .tab_change a:hover strong {
	text-decoration: none;
}

.main .free_tab.lib-tab .tab_index .tab_change.is-active {
	position: relative;

}

.main .free_tab.lib-tab .tab_index .tab_change.is-active::before {
	position: absolute;
	left: 0;
	bottom: calc(100% - 20px);
	display: block;
	content: "";
	width: 100px;
	height: 97px;
	background-image: url(img/flag.png);
	background-size: cover;
}

@media only screen and (max-width: 580px) {
	.main .free_tab.lib-tab .tab_index .tab_change.is-active::before {
		bottom: 100%;
	}
}

.main .free_tab.lib-tab .tab_index .tab_change.is-active a {
	color: #fff;
	background: #B34749;
}

.main .free_tab.lib-tab .tab_index .tab_change.is-active a strong {
	font-weight: bold;
	text-decoration: none;
}

/* コンテンツ */
.main .free_tab.lib-tab .new_lower,
.main .free_tab.lib-tab .topics_lower {
	padding: 4px 0 0;
	background: transparent;
	background-color: transparent;
	border: none;
	border-radius: 0;
}

.main .free_tab.lib-tab .tab_panel li {
	margin-top: 16px;
	padding: 0;
	background-color: #fff;
}

.main .free_tab.lib-tab .new a,
.main .free_tab.lib-tab .topics li a {
	text-decoration: none;
}

.main .free_tab.lib-tab .new .new_lst,
.main .free_tab.lib-tab .topics li a {
	padding: 14px 20px 12px;
	min-height: 50px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

@media only screen and (max-width: 480px) {

	.main .free_tab.lib-tab .new .new_lst,
	.main .free_tab.lib-tab .topics li a {
		padding: 14px 12px 12px;
	}
}

.main .free_tab.lib-tab .new ul li a {
	overflow: visible;
}

.main .free_tab.lib-tab li::before {
	display: none;
}


.main .free_tab.lib-tab li div.date {
	margin: 0;
	width: 130px;
	letter-spacing: 0;
}

.main .free_tab.lib-tab li div.list {
	width: calc(100% - 130px);
	text-decoration: underline;
}

@media only screen and (max-width: 480px) {

	.main .free_tab.lib-tab li div.date,
	.main .free_tab.lib-tab li div.list {
		width: 100%;
	}
}

.main .free_tab.lib-tab li a:hover div.list {
	text-decoration: none;
}

/* ボタン */
.main .free_tab.lib-tab .tab_panel ul.more {
	justify-content: center;
	margin-top: 20px;
}

.main .free_tab.lib-tab .tab_panel ul.more li {
	margin: 0;
	background-color: transparent;
}

@media only screen and (max-width: 480px) {
	.main .free_tab.lib-tab .tab_panel ul.more li {
		width: fit-content;
	}
}

.main .free_tab.lib-tab .tab_panel ul.more li a {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 8px;
	width: 200px;
	min-height: 50px;
	font-size: 125%;
	color: #fff;
	font-weight: bold;
	background-color: #B34749;
	border: 0;
	border-radius: 4px;
	transition: all 0.3s;
}

.main .free_tab.lib-tab .tab_panel ul.more li a:hover {
	background-color: #803334;
}

/**** ▲▲▲▲▲▲ お知らせ・イベント ▲▲▲▲▲▲ ****/


/**** ▼▼▼▼▼▼ 【重要なお知らせ】ピックアップ情報 ▼▼▼▼▼▼ ****/
.main .important.lib-imp {
	margin-top: 60px;
}

.main .important.lib-imp .h2 {
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	width: fit-content;
}

.main .important.lib-imp h2 {
	padding: 0 0 0 48px;
	width: fit-content;
	color: #333;
	background: transparent;
	background-image: url(img/icon/book-orange.png);
	background-repeat: no-repeat;
	background-size: 42px;
	background-position: left center;
}

.main .important.lib-imp .h2 p {
	margin-top: 0;
	font-size: 125%;
	font-weight: bold;
	width: fit-content;
}

@media only screen and (max-width: 650px) {
	.main .important.lib-imp .h2 {
		max-width: 360px;
	}

	.main .important.lib-imp .h2 p {
		margin-top: 12px;
		padding-left: 48px;
		width: 100%;
	}
}

@media only screen and (max-width: 480px) {
	.main .important.lib-imp .h2 {
		max-width: 310px;
	}

	.main .important.lib-imp .h2 p {
		letter-spacing: 0;
	}
}

.main .lib-imp .important_lower {
	padding: 4px 0 0;
	background-color: transparent;
	border: 0;
	border-radius: 0;
}

.main .lib-imp li {
	margin-top: 16px;
	padding: 0;
	background-color: #fff;
}

.main .lib-imp li a {
	min-height: 50px;
	padding: 14px 20px 12px;
	width: 100%;
}

@media only screen and (max-width: 480px) {
	.main .lib-imp li a {
		padding: 14px 12px 12px;
	}
}

.main .lib-imp li a:hover {
	text-decoration: none;
}

.main .lib-imp li::before {
	display: none;
}

/**** ▲▲▲▲▲▲ 【重要なお知らせ】ピックアップ情報 ▲▲▲▲▲▲ ****/


/**** ▼▼▼▼▼▼ 関連ページ ▼▼▼▼▼▼ ****/
.main .rel-page {
	margin-top: 70px;
}

.main .rel-page h2 {
	display: none;
	margin: 0 auto;
}

.main .rel-page .ilist_lower ul>li {
	margin: 25px 20px 0 0;
	width: calc(50% - 10px);
}

.main .rel-page .ilist_lower ul>li:nth-child(even) {
	margin: 25px 0 0;
}

.main .rel-page .ilist_lower ul>li a {
	border: 1px solid #970E21;
	box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}

.main .rel-page .ilist_lower ul>li .ilist_in {
	display: flex;
	padding: 0;
	background-color: #fff;
	border: 0;
	border-radius: 0;
	transition: all 0.3s;
}

.main .rel-page .ilist_lower ul>li a:hover .ilist_in {
	background-color: #FBFFCF;
}

.main .rel-page .ilist_lower ul>li .ilist_left {
	width: 120px;
}

.main .rel-page .ilist_lower ul>li .ilist_left img {
	margin: -1px 0 -1px -2px;
	border: 1px solid #970E21;
}

.main .rel-page .ilist_lower ul>li .ilist_right {
	margin: 0;
	padding: 20px 16px;
	width: calc(100% - 120px);
}

.main .rel-page .ilist_lower ul>li .ilist_title {
	font-size: 112.5%;
	font-weight: bold;
	text-align: left;
}

.main .rel-page .ilist_lower ul>li .ilist_text {
	font-size: 100%;
	letter-spacing: 0;
}

@media only screen and (max-width: 820px) {
	.main .rel-page .ilist_lower ul>li {
		margin: 25px 0 0;
		width: 100%;
	}
}

/**** ▲▲▲▲▲▲ 関連ページ ▲▲▲▲▲▲ ****/


/**** ▼▼▼▼▼▼ 関連サイト ▼▼▼▼▼▼ ****/
.main .rel-site {
	margin-top: 70px;
}

.main .rel-site h2 {
	margin: 0 auto;
	padding: 0 12px 4px 36px;
	width: fit-content;
}

.main .rel-site .ilist2_lower ul>li {
	margin: 20px 20px 0 0;
	width: calc((100% - 60px) / 4);
}

.main .rel-site .ilist2_lower ul>li:nth-child(4n) {
	margin: 20px 0 0;
}

@media only screen and (max-width: 820px) {

	.main .rel-site .ilist2_lower ul>li,
	.main .rel-site .ilist2_lower ul>li:nth-child(4n) {
		margin: 20px 15px 0 0;
		width: calc((100% - 30px) / 3);
	}

	.main .rel-site .ilist2_lower ul>li:nth-child(3n) {
		margin: 20px 0 0;
	}

}

@media only screen and (max-width: 480px) {

	.main .rel-site .ilist2_lower ul>li,
	.main .rel-site .ilist2_lower ul>li:nth-child(3n),
	.main .rel-site .ilist2_lower ul>li:nth-child(4n) {
		margin: 20px 12px 0 0;
		width: calc(50% - 6px);
	}

	.main .rel-site .ilist2_lower ul>li:nth-child(even) {
		margin: 20px 0 0;
	}

}

.main .rel-site .ilist2_lower ul>li .ilist_in {
	padding: 0;
	background-color: transparent;
	border: 0;
	border-radius: 0;
}

.main .rel-site .ilist2_lower ul>li .ilist_left,
.main .rel-site .ilist2_lower ul>li .ilist_left img {
	width: 100%;
}

.main .rel-site .ilist2_lower ul>li .ilist_left img {
	border: 1px solid #970E21;
}

.main .rel-site .ilist2_lower ul>li .ilist_right {
	display: none;
}

/**** ▲▲▲▲▲▲ 関連サイト ▲▲▲▲▲▲ ****/